[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kernel-package for wheezy

kernel-package is apparently not compatible with Linux 3.x and I don't
believe it can be released with wheezy in this state.

You have not uploaded a new version for 18 months.  If you do not have
time to work on kernel-package, please RFH/RFA/orphan it as appropriate.


Ben Hutchings
If you seem to know what you are doing, you'll be given more to do.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: